.blog-news li {
    padding: 2px 0 3px 0;
}
.blog-news li strong {
	font: bold 85% Tahoma;
	display: block;
	padding-bottom: 1px;
}
#content_blog_news .addthis_toolbox {
	float:right!important;
}
.blog-list-img {
	float: left;
	height: 150px;
	width: 240px;
}
.margin-bottom-blog {
	color: #4A4A4A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	
	/*padding-bottom:20px;background: url("../../../skins/basic/customer/images/sidebarulseparator.png") repeat-x scroll left bottom transparent;*/
}
.blog_list_blog_content_hide_img {
	display: block;
	padding: 0 14px 0 0;
	font-size: 11px;
}
.info-field-title {
	border-bottom:none;
	padding:5px 8px 6px 8px;
	margin-bottom: 10px;
	background: none repeat scroll 0 0 #EFEFEF;
	margin-top:10px;
}
.info-field-title a, .info-field-title span, .info-field-title em {
	font-size: 105%;
	font-weight: bold;
}
h2.info-field-title em {
	font-size: 79%;
	font-weight: normal;
	position: relative;
	top: 0;
}
.posteddetail {
	font-size:11px;
	padding-top:1px;
}
.bottomdet b {
	float:left;
	padding-left:5px;
}
.bottomdet a {
	float:left;
}
.info-field-body .image-border {
	padding-right:20px;
}
.info-field-body .product-thumbnails {
	margin-top: 10px;
	text-align: center;
}
.info-field-body {
	float:left;
}
#content_blog_news {
	float:left;
	/*width:703px; margin:-25px 0 0;selvam
	width:760px;*/
	
}
.blogtd {
	padding:10px 10px 10px 10px;
}
#container .item {
	padding:0px 0px 0px 0px;
}
.commentbox {
	
	/*border: 1px solid lightGrey;*/
	float: left;
	margin: 0 auto 1.625em;
	padding: 5px;
	position: relative;
	width: 96%;
}
.commentbox table{  width:100%;}
#comment {
	width:100%;
}
.account{ color:#363636; text-decoration:underline;}
.blogdetaildes {
	/*background:#fff;
	padding:0 15px;*/
	text-align:justify;
}
.bloggrid .blog-list-img {
	display: block;
	float: left;
	height: auto;
	margin: 0 auto 10px;
	text-align: center;
	vertical-align: middle;
	width: 200px;
}
.bloggridinner td.center {
	text-align:center;
	margin:0xp auto;
}
.bloggridinner .bloganchor {
	width:100%;
	display:block;
	text-align:center;
}
.bloggrid {
	margin-left:0px;
	margin-top:15px;
	margin-bottom:20px;
}
.categorytitle {
	margin-bottom:7px;
	display:block;
}
.compactclass .blog-list-img, .blogcategoryshort .blog-list-img {
	float: left;
	margin: 0 10px 0px 0px;
	width:auto;
}
.blogcategoryshort .addthis_toolbox {
	float:left!important;
}
.blogcategoryshort tr td {
	vertical-align:middle;
}
.compactclass .addthis_toolbox {
	float:left!important;
}
.bloglisttable .addthis_toolbox {
	padding-right: 17px;
}
.toggleClose {
	color:#fff!important;
}
.blogdesign {
	padding:19px!important;
	margin-top:10px!important;
}
.bloggrid .addthis_toolbox {
	float: left!important;
	padding-bottom: 10px;
}
.compact .image-border {
	margin-right:18px!important;
}
.blogcompact tr td {
	vertical-align:middle;
	padding:8px 10px;
	border:1px solid #d4d3d3 !important;
}
.blogcompact{ border:1px solid #ddd !important;}
.blogshortlistcentertd {
	   font-size: 14px;
}
.bloglistinnertdshort a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}
.bloglistinnertdshort {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4a4a4a;
}
#comments {
	padding:10px 0px 10px 10px!important;
}
.commentstab {
	/*width:759px;*/
	font-size:11px;
	line-height:18px;
}
#post_pings {
	/*width:773px;*/
	float:left;
	text-wrap:normal;
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
#post_pings #container {
	/*width:770px;*/
}
#content_blog_news .login-popup {
	background-color: #FEFEFE;
	border: 1px solid #B1B1B1;
	padding: 9px 16px;
	margin-top:10px;
}
#content_blog_news .login-popup .form-field .input-text {
	clear: both;
	font: bold 12px Arial, Helvetica, sans-serif;
	height: 22px;
	margin-top: 3px;
	padding: 2px 3px 2px 27px;
	width: 100%;
}
#content_blog_news .jcarousel-next-horizontal, #content_blog_news .next-horizontal {
	margin:-43px 0 0 1px;
}
#content_blog_news #container .item {
	padding:0px;
	margin:0px;
}
.commentstab .item {
	padding:0px!important;
	margin:0px!important;
}
.recaptchatable #recaptcha_response_field {
	bottom: 5px !important;
	font-size: 10pt;
	margin-top: 1px !important;
	padding-top: 0 !important;
	position: static !important;
	width: 145px !important;
}
.content-text-alignment {
	vertical-align: top;
}
.jcarousel-clip-horizontal {
	height: 48px;
	margin-left:14px;
	position: relative;
	width: 150px;
}
.toggleClose {
	border-radius:5px !important;
	padding: 3px 10px !important;
}
.compact .image-border img {
	height: auto;
	margin: 3px;
	width: 151px;
}
.addthis_toolbox a {
	font-weight:normal;
	font-size:12px;
}
#content_blog_news .addthis_toolbox {
	position: relative;
	top: 2px;
}
.blogdetaildes p, .blogdetaildes ul li, .blogdetaildes ul li td, .blogdetaildes td {
	font-size:14px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	line-height:20px;
}
.commentbox {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:13px;
}
.commentbox .form-field {
	font-size:11px!important;
	font-family:Arial, Helvetica, Verdana, sans-serif;   margin: 10px 0;
}
#content_blog_news .info-field-body {
	margin-bottom:0px;
	background:#fff;
}
.commentbox .form-field .button-wrap-right {
	margin:0px;
}
 #content_blog_news .button-submit-action input, #content_blog_news .button-submit input, x:-moz-any-link {
 padding:5px 15px 5px 8px;
}
.recaptcha_input_area br {
	display:none;
}
.blogcategorieslist .addthis_toolbox {
	padding:1px 0px 4px 0px;
/*	margin-top:-20px;*/
}
.bloglist .info-field-title, .blog-cat-list .info-field-title {
	background: none repeat scroll 0 0 transparent;
	margin: 0 0 2px !important;
	padding: 0;
}
.bloglist .info-field-title a {
	font-weight: bold;
}
.bloggridinner {
	width:200px;
	margin-right:20px;
	margin-bottom:10px;
}
.bloggridinner td {
	padding:5px 0px;
}
.bloggridinner em.float-left {
	font-family: 'lucida_granderegular';
}
.bloggridinner .categorytitle {
	font-family: 'webfontregular';
	font-size:18px;
	color:#4a4a4a;
}
#comment {
	font-size:11px;
	line-height:18px;
}
.blogcatgridpageinner {
	width:200px;
	font-size:11px;
}
.blogcatgridpageinner td {
	padding:0px 10px;
}
.datetd {
	height:14px;
}
.bloggridinner {
	font-size:11px;
}
.blogcatshortlist .blog-list-img {
	width:auto;
}
.blogcatshortlist {
	font-size:11px;
	border:1px solid #ddd;
}
.blogcatshortlist td{ border:1px solid #ddd !important; padding:5px 10px !important;}
.blogcatcompact {
	font-size:11px;
}
.blogviewpage .blog-search {
	position: absolute;
	right: -9px;
	top: -32px;
}
.blogviewcategories .blog-search {
	position: absolute;
	right: -9px;
	top: -45px;
}
.blogviewpage #search {
	margin-top:0px;
}
.blogviewcategories .blogcat-searchone .blog-search {
	position: absolute;
	right: -9px;
	top: -33px !important;
}
.blogviewpage .mainbox-body {
	padding-top:0px;
}
.blogviewpage .blog-search {
	position: absolute;
	right: -5px;
	top: -40px;
	color:#4a4a4a;
	font-size:13px;
}
.bloglistpage .blog-search {
	position: absolute;
	right: 0px;
	top: -30px;
	color:#4a4a4a;
	font-size:13px;
}
.bloglistpage #search {
	margin-top:0px;
}
.bloglistpage .mainbox-body {
	padding-top:0px;
}
 .blogcompact, .blogcompact .float:left; {
 font-size:11px!important;
}
#content_blog_news #comments {
	width:80%;
	color: #4A4A4A;
/*    font-family: 'webfontregular';*/
    font-size: 14px;
    font-weight: normal !important;
    text-transform: uppercase;
	float:left;
	font-family:arial !important;
}
.commentstabinner {
	clear:both;
	float:left;
	/*width:773px;*/
}
.commentstabtable {
	/*border:1px solid #E1D6D6;*/
	padding: 10px;
	text-align:justify;
	/*background-color:#f6f6f6;
	background: url("../../../skins/basic/customer/images/sidebarulseparator.png") repeat-x scroll left bottom transparent;*/
}
.ccmmentstabletd {
	padding:3px 0px;
}
.blogdesigndiv {
	background:#dddddd;
	padding:10px;
}
.leavereplyblog {
	color: #373737;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
.padding10 {
	padding:10px;
}
.blogreplyblog {
	color:#3f3f3f;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	/*font-family: webfontregular;*/
	font-size: 22px;
	
}
.pingbacktd {
	padding:10px;
	width:65%;
}
.pingbacktable {
	border:1px solid #dddddd;
	/*background-color:#dddddd;*/
}
.padding5 {
	padding:5px;
}
.fontnormal {
	font-style:normal;
}
.pingbacktdjustify {
	padding:8px;
	text-align:justify;
}
.item {
	margin: 5px 0;
}
.toggle {
	position: relative;
	margin:0;
	display: none;
}
.toggle p {
	font-size: 13px;/*margin:15px 0 0 0;

	line-height: 20px;*/

}
h3.toggleOpen {
	margin:0;
	cursor: pointer;
}
.toggleClose {
	position: absolute;
	display: block;
	/*background-image:url(addons/blog/images/blog_close.png);

	background-repeat:no-repeat;*/



	padding: 5px;
	/*background: #666;

	border-radius: 200px;

	-moz-border-radius: 200px;

	-webkit-border-radius: 200px;

	-o-border-radius: 50px;

	color: #aaa;

	font-size: 13px;*/

	top: 0;
	right: 0;
	cursor: pointer;
}
/*.toggleClose:hover {

	background: #444;

	color: #ccc;

}*/

.blogdesign {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
.fontsizeeleven {
	font-size:11px;
}
.Blogpostdiv .blog-search {
	display:none;
}
.speechbubble {
	background:url(../../../../media/images/addons/blog/images/speechimage.png) no-repeat;
	display: block;
	float: left;
	height: 11px;
	margin-right: 4px;
	margin-top: 3px;
	width: 13px;
}
.commentsbubble {
	background:url(../../../../media/images/addons/blog/images/commentsspeech.png) no-repeat;
	display: block;
	float: left;
	width:17px;
	height:16px;
	margin-left:10px;
	margin-right: 3px;
}
.posteddetail {
	float:left;
}
.bloglist-rit .contenttd .blogcontent .posteddetail {
    float: none;
}
.posteddetail h2 a {
	font-size:20px;
	color:#4a4a4a;
	font-weight:normal;
}
.bottomdet a {
	/*font-family: 'lucida_granderegular';*/
	 color: #535252 !important;
    font-family: dax-regularregular !important;
    font-size: 13px !important;
    font-weight: normal; padding:0 !important;
}
.bloglist td {
	vertical-align:top;
}
.bloglist td.imagetd .blog-list-img {
	margin:0px 25px 0px 0px;
}
.imagetd, .contenttd {
	padding:0 0 0 10px;
}
.blog_list_blog_content_hide_img {
color: #666;
    font-family: Arial !important;
    font-size: 14px !important;
    font-style: normal;
    line-height: 22px !important;
    width: 100%;
}
.bottomdet {
	float:left;
	width:90%; 
}
.posteddetail {
	width:78%;
}
.bloglist {
	/*background: url(../../../../media/images/addons/blog/images/sidebarulseparator.png) repeat-x scroll left bottom transparent;*/
	display: block;
	padding: 0 0 10px 0; border:1px solid #ddd; margin-bottom:15px;
}
.bloglist .imagetd img {
	/*box-shadow: 3px 3px 3px #e5e5e5;margin:10px 0;border:1px solid #ddd;
	border: 1px solid #BEBEBE;*/
    display: block;
    padding: 5px;
	 
}
.posteddetailsgrid {
	float:left;
	font-family: 'lucida_granderegular';
	font-size:12px;
}
.leftcontent {
	margin-right: 48px;
	width: 220px;
}
.rightcontent {
	margin: 0;
	width: 704px;
}
.addsharebutton .at16nc.at16t_compact {
}
.at16nc.at16t_facebook {
}
.at16nc.at16t_twitter {
}
.addthis_toolbox a {
}
.addsharebutton {
}
.at16nc{ height:16px !important;width:16px !important;}
/* new rule ---Gl */

.margin-bottom-blog a, .margin-bottom-blog a:hover, .margin-bottom-blog a:active, .margin-bottom-blog a:visited {
	clear: both;
	color: #E95C21;
	display: block;
	float: right;
	font-family: 'webfontregular';
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	text-transform: uppercase;
}
.blogcategorieslist .posteddetail {
	width: 78%;
	color: #757575;
}
.blogcategorieslist h2.info-field-title em {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	top: 5px;
}
.blogcategorieslist .imagetd, .contenttd {
	padding: 10px 0 0;
}
.blogcategorieslist td.imagetd .blog-list-img {
	margin: 0 25px 0 0;
}
.blogcategorieslist .imagetd img {
	/*box-shadow: 3px 3px 3px #E5E5E5;*/
	display: block;
	padding-bottom: 2px;
	padding-right: 2px;
}
.blog-cate-main a, .blog-cate-main a:hover, .blog-cate-main a:active, .blog-cate-main a:visited {
/*	clear: both;
	color: #E95C21;
	display: block;
	float: right;
	font-family: 'webfontregular';
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	text-transform: uppercase;*/
}
tr.blog-bot-line {
	/*background: url(../../../../media/images/addons/blog/images/sidebarulseparator.png) repeat-x scroll left bottom transparent;*/
	height: 162px;
	color: #4A4A4A;
}
.cm-image-wrap {
	/*border: 1px solid #CCCCCC;
	box-shadow: 2px 3px 4px #CCCCCC;*/
}

.blogcategoriespagelist .cm-image-wrap {
	min-height:160px;
	padding:0 !important;
	margin:0 -10px 0 0 !important;
}
/* Share button */


#content_blog_news .addthis_toolbox {
	/* width: 150px;background: url("../../../skins/basic/customer/images/ico_share_bg.png") no-repeat scroll transparent;*/
	 height: 17px;
    padding: 4px 0;
   
}

.addsharebutton.addthis_button_compact.at300m {
    font-size: 0 !important;
}

.addthis_button_compact.at300m, .addthis_separator {
    /*font-size: 0 !important;*/
	padding-left:6px;
}

/*.at16nc.at16t_compact {
    background: url("../../../skins/basic/customer/images/ico_share.png") repeat scroll -0px -39px transparent !important;
    height: 27px;
    width: 30px;
}

.at16nc.at16t_facebook {
    background: url("../../../skins/basic/customer/images/ico_share.png") repeat scroll -39px -39px transparent !important;
    height: 27px;
    width: 27px;
}

.at16nc.at16t_twitter {
	background: url("../../../skins/basic/customer/images/ico_share.png") repeat scroll -71px -73px transparent !important;
    height: 27px;
    width: 27px;
}

.at16nc.at16t_linkedin {
	background: url("../../../skins/basic/customer/images/ico_share.png") repeat scroll -105px -107px transparent !important;
    height: 27px;
    width: 27px;
}

.at16nc.at16t_email {
	background: url("../../../skins/basic/customer/images/ico_share.png") repeat scroll -138px -140px transparent !important;
    height: 27px;
    width: 27px;
}*/

.at16t {
    cursor: pointer;
    overflow: visible !important;
    padding-left: 30px !important;
    text-align: left;
    width: auto;
}

/* blog list mini page */
.blog-list-mini {

	border: 1px solid #ddd;
   
    float: left;
    height: 275px;
    margin-right: 25px;
   /* margin-top: 20px;*/
     padding: 4px 8px;
    width: 190px;
	
}

.blog-list-mini-li {
	border: 2px solid #F8F8F8;
 
    float: left;
    height: 250px;
    margin-right: 33px;
    margin-top: 20px;
    padding: 3px;
    width: 190px;
}

.blog-list-mini-img { float:left; width:100%; height:130px; overflow:hidden; padding-top:10px;}

.blog-list-mini-date {
    border-bottom: 1px solid #CACACA;
    color: #A6A6A6;
    display: block;
    float: left;
    font-size: 11px;
    height: 8px;
    padding: 15px 0;
    text-align: left;
    width: 100%;
}

.blog-sml-detail-r p {
    font-size: 13px;
    padding:10px 0 5px 5px;
	color:#6b6b6b;
	padding-left: 5px;
	float:left;
}
.blog-rightside-box-r { float:left; width:450px; margin-left:10px; }
.blog-rightside-box-r p {font-size:12px;}
.blog-rightside-box-r p a {color: #26A9E0; text-decoration: none;}

.blog-list-mini-head {
    float: left;
    padding: 0;  min-height: 20px;
}

.blog-list-mini-head h3 {
    color: #26A9E0;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}
.blog-list-mini-head h3 a {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}

/* grid list in blog post */

.blog-grid-mini {
	border: 1px solid #ddd;
   /* box-shadow: 0 0 5px #646464;*/
    float: left;
    height: 275px;
    margin-right: 25px;
    margin-top: 20px;
     padding: 4px 8px;
    width: 190px;
	
}

.blog-grid-mini-li {
	border: 2px solid #F8F8F8;
    box-shadow: 0 0 5px #646464;
    float: left;
    height: 275px;
    margin-right: 33px;
    margin-top: 20px;
    padding: 3px;
    width: 190px;
}

.blog-grid-mini-img { float:left; width:100%; height:130px; overflow:hidden; padding-top:10px;}

.blog-grid-mini-head {
    float: left;
    padding: 8px 0;
}

.blog-grid-mini-head h3 {
    color: #26A9E0;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}
.blog-grid-mini-head h3 a {
    color: #333;
    font-size: 12px;

    line-height: 16px;
    text-decoration: none;
	font-family:daxmedium;
}
.blog-grid-mini-date {
    border-bottom: 1px solid #CACACA;
    color: #A6A6A6;
    display: block;
    float: left;
    font-size: 11px;
    height: 8px;
    padding: 8px 0;
    text-align: left;
    width: 100%;
}
/* grid list in blog post */
#content_blog_news .blog-share-box {
/* margin-top: -85px !important;*/
 }
 
 .item h3 {
    clear: both;
  
    display: block;
    float: right;
 /*  padding: 4px 9px;  background: none repeat scroll 0 0 #D0D0D0; border-radius:3px; color: #E95C21; font-family: 'webfontregular';*/
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    text-transform:capitalize;
	font-family:Arial;
	font-style:normal;
	color:#8f8f8f;
 }
 
  .item h3:hover {
    clear: both;
    
    display: block;
 
  
    font-size: 14px;
   
    text-align: right;
	text-decoration:none;
    color:#FF0033;
 }
 
 .commentsbubblepost {
	background:url(../../../../media/images/addons/blog/images/commentsspeech.png) no-repeat;
	display: block;
	float: left;
	width:17px;
	height:16px;	
	margin-right: 3px;
}

.bloglistpage .rightcontent .mainbox-title {
padding:2px 0 0px;
}



.cm-image-wrap a{
margin-top:0px !important;
}

.blogcategoriespagelist .cm-view-larger-image{
/*background:url("../../../skins/basic/customer/images/icons/zoom_icon.png") no-repeat scroll 8px 50px transparent  !important;
height:90px !important;*/

}

.bloglistpage .blog-search{
top:-60px !important;
}
.blogcategoriespagelist .blog-search{
   left: 708px;
    position: relative;
    right: 1px;
    top: -31px !important;
    width: 232px;
}
.addthis_separator{
display:none !important;
}

.cat_title .info-field-title {
margin-top:0px !important;
}
.blogcatlist {
margin-bottom:60px;
height:100%
}

/*selvam */
.bl-head{ width:100% !important;}
h2.info-field-title {
    border-bottom: 1px solid #DDDDDD;
   
    padding: 13px !important;
}
h2.info-field-title a{ font-size: 14px !important;  font-weight: bold; color:#333;}

.pagination-container {
 /*  margin: -30px 0 0; border-bottom: 1px solid #DDDDDD;*/  float: left;
  margin: 0;  /*compact margin*/
    width: 100%; 
}
#breadcrumbs_26 .breadcrumbs {
      border-bottom: medium none;
    font-size: 13px;
    margin: 0;
    padding: 10px 0; background:#fff;
}

.blogcatlist  h1.mainbox-title span {
    font-size: 20px !important; border-bottom:1px solid #ddd; float:left; width:100%;padding: 0 0 5px;
}
.fweight span{font-weight:normal !important;}
.blog-lcmt-head h1.mainbox-title span{ border-bottom: 1px solid #DDDDDD;
    float: left;
    padding: 0 0 3px;
    text-transform:capitalize;
    width: 100%;
	margin-bottom:10px;}
.clear{ clear:both;}


.blog-lcmt-midshare .date span {
    float: left;
    margin: 5px 0;
}
.blog-lcmt-midshare {
    background: none repeat scroll 0 0 #DDDDDD;
    float: left;
    margin: 10px 0;
    padding: 2px 10px;
    width: 98%;
}

.blog-lcmt-search .blog-search {
    float: right;
    position: relative;
    top:8px !important;
    width: 230px;
}
.bloglistpage-search .blog-search {
	margin-top:15px;
  left:0px;
   
	margin-bottom:-25px;
    /* position: relative;
    top: -75px;width: 200px;*/
}
.blog-view-cmtinrtab{ width:100%; }
.blog-view-cmttab{  margin-bottom: 13px;
    width: 100%;}
	.blog-view-cmttab .commentstab.commentstabtable{ width:100%; }
.blog-view-cmttab .blogtd table{ width:97%; border-bottom:1px solid #ddd; margin:10px; padding:0; }

.commentstab.commentstabtable .cm-combination {
    float: right;
	color:#0C4E42 !important;
}
.ccmmentstabletd , .ccmmentstabletd span{ font-size:14px !important;}
.blog-view-cmttab .blogtd  {    float: left;
    margin-bottom: 5px;
    width: 100%; padding:0; margin:0;} 
	
.blog-postcmt-box { border:none !important;}
.blog-postcmt-box th, td { border:none !important;}
.ccmmentstabletd b{ font-weight:normal; text-decoration:underline;}
.postcmttxt {
    margin: 0 0 10px;
}
.postcmttxt label {
    float: left;
    margin: 0 0 5px;
    width: 100%;
	font-size:12px;
}
.postcmttxt .button-submit.button-wrap-right input{ padding:5px 10px !important;}


.bottomdet.list-scmt .list-scmt-txt > a {
    color: #666 !important;
    float: left;
    font-family: arial;
    font-size: 12px;
    text-transform: capitalize;
}
.bottomdet.list-scmt{
padding:5px 0 0 0 !important;}
.list-scmt-txt {
 
    color: #666;
    float: left;
    margin: 0 5px 0 0; 
}
.list-scmt-txt a {
    color: #666 !important;
    font-family: arial !important;
    text-transform: capitalize !important;
}
.blog-gridpage{ border: 1px solid #DDDDDD;
    float: left;
    margin: 0 25px 0 0;
    padding: 5px 10px !important;
    width: 188px;}
.blogcmttext p{ text-align:left; }
.blogcmttext{text-align:left;}

.blog-gridpage .blog-list-mini-img {
    padding: 0;
}
.blog-lcmt-search #results {
    right: 3px;
    top: 35px !important;
}
.mt{ margin-top:25px;}
.bloglistinnertdshort .floatleft a {
    font-family:daxmedium !important;
}

.blogshortlisttrtd {
    padding: 5px 0 10px; border:none !important;
}
.blogshortlisttrtd td {
    font-family: daxmedium !important;
}
.catbordercompact{ border:1px solid #ddd ;}
.catbordercompact tr,td{border:1px solid #ddd ;}
.bloglistinnertdshort{ border:none !important;}
.blogcatshortlistsix{  border:none !important;}

/*selvam*/

.blogcat-bg {
	border-bottom:1px solid #bebebe;
  
   
    margin: 0 0 20px;
   /*border: 1px solid #E7E7E7; box-shadow: 0 0 6px #EEEEEE; width: 700px;*/
}
.blogcat-bg .bloglist{ border:none;margin:0;}
.blogcat-bg .bloglist h4 {
    padding: 0 0 7px;
}
.bloglist td.imagetd .blog-list-img{ border:1px solid #d4d4d4;}
.bloglist-lft {
    float: left;
    margin: 0;
    width: 30%;
}

.bloglist-rit {
    float: right;
    width: 70%;
}
h4.bloglist-title a{ font-size:20px; font-family:Arial !important; padding:0 0 4px 0px; color:#363535; text-transform:capitalize; /*float:left;*/ width:93%;}

.bloglist-rit .contenttd {
  
	width:100%;
}
.readmore-blog {
    color: #72BD44 !important;
    float: right;
    margin: 0 15px 0 0;
    text-decoration: underline;
}
.readmore-blog:hover{ text-decoration:none !important;}

.datebox {
    float: left; background:#a8a8a8; border-radius:5px; text-align:center; margin:0 6px 0 0; width:30px;
}
.datebox p{  margin:0; color:#fff; padding:2px 0;}
.datebox .date{ font-size:16px !important;font-family: 'daxbold'; border-bottom:1px solid #c7c7c7; }
.datebox span p{padding:0; margin:0; font-size:12px !important; font-family: 'dax-regularregular';line-height:13px; }
.bloglist_readmore{ font-size:15px !important; color:#fff !important; background:#3f3f3f; float:right; text-decoration:none !important; margin: 40px 0 0; font-style:normal !important; font-family:Arial !important; text-transform:capitalize !important; padding:4px 10px;}
.bloglist_readmore:hover{ text-decoration:underline !important; color:#fff !important;}
.contenttd h2 span{
font-size: 23px !important;
    text-transform: capitalize;}
	.bloglist-rit .bloglist-title > a {
    width: 80%;
}.bloglist-rit .linkcomment{ float:left; width:80%;}
.blogcategoriespagelist .blog-search {
    left: 708px !important;
    margin-bottom: -40px !important;
    margin-top: 35px !important;
	top:-11px !important;

}

.compact.wysiwyg-content.margin-bottom-blog {
    margin: 12px 0 0;
}

.recentblock-bloglist {
    padding: 5px;
	border-bottom:1px solid #ddd;
	display:block;
}
.recentblock-bloglist .left-blog-conent {
    float: left;
    width: 100% !important;
}

.recentblock-bloglist .blogcontent {
    float: left;
}
.recentblock-bloglist .left-blog-head > h2{
    font-size: 15px !important;}
.recentblock-bloglist .left-blog-head > h2 a { font-weight:bold;
    font-size: 15px !important;}
.recentblock-bloglist .posteddetail{ width: 100% !important;}
.blogdate {
    float: left;
    font-family:Arial !important;
    font-size: 14px !important;
    padding: 0 0 5px;
    width: 100%;
	font-style: normal;
	color: #8F8F8F;
}
.blogdate span {
 
     color: #8F8F8F;
    font-family:Arial !important;
    font-size: 14px !important;
    font-style: normal;
    padding: 0 5px 0 0;
  
  
}
.blogdetaildes .contenttd .mainbox-title {
    border-bottom: 1px solid #BEBEBE;
    height: 17px;
    margin-bottom: 28px;
}
.blogdetaildes .contenttd .mainbox-title span {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0 5px 0 0;
}

h3.blogdetailpage-cmt {
    border-bottom: 1px solid #BEBEBE;
    float: left;
    height: 21px !important;
    margin-bottom: 10px;
    width: 100%;
}
.blogdetailpage-cmt span {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: Arial !important;
    font-size: 20px;
    padding: 7px 4px 2px 0;
    text-transform: capitalize !important;
}
h4.bloglist-title1 a{
color: #363535;
    font-family: Arial,"Times New Roman",Times,serif !important;
    font-size: 18px;
    padding: 0 0 4px;}
	
.bloglist-rit .blogdate {
    float: none;
}

.blogpage-rit-bg {
    margin: 10px;
}
.blogpage-bot {
    /*border-bottom: 1px solid #BEBEBE;*/
    float: left;
    padding:0;
    width: 100%;
	margin-bottom:5px;

}
.blogpage-bot.blog-clear {
    width: 100%;
}
.blogpage-bot .linkcomment {
    float: left;
}
.blogpage-bot .linkcomment a{ color:#363636 !important;}.blog-date, .blog-date span {
    font-family: Arial;
    font-style: normal;
    margin-bottom: 5px;
	color:#666; font-size:14px;
}
.blogdetaildes p{ color:#666;}
.bloglist-lft .video {
    margin: 8px 0;
}

.bloglist-lft  .imagetd .thumbnail {
	border: none;
}

.pagination-bottom {
	float: right;
}

.blogcatview-bg {
   /* border: 1px solid #E7E7E7;
    box-shadow: 0 0 6px #EEEEEE;*/
    margin: 0 0 20px;
	padding:0 0 12px 0;
	border-bottom:1px solid #bebebe;
 
}
.blogcatview-bg .bloglist{ border:none;}
.linkcomment a{ font-size:14px; color:#363636;}
/*.blog-viewslist-lft {
    float: left;
    margin: 5px 0 5px;
}*/
.blog-viewslist-rit {
    float: right;

}

.blog-sidebox-title a {
    font-size: 17px;
    text-transform: capitalize;
}
.recentblock-bloglist .blog_list_blog_content_hide_img{ width:96%; font-family:Arial, Helvetica, sans-serif !important; font-style:normal !important;}
.recentblock-bloglist:last-child {
    border-bottom: medium none;
}
.recentblock-bloglist .contenttd{ padding:5px 0 0 0;}
.blogpost_left h3{ font-size:17px; text-transform:capitalize; font-weight:normal;}
.blogposts.newsticker-jcarousellite li {
    padding: 5px 10px;
}
.blog-sidebox-horrizontal{ padding:5px 10px; display:block;}
.blog-sidebox-horrizontal p a {
    font-size: 14px;
}
.blog-sidebox-horrizontal span {
    padding: 0 10px;
}
.blog-news {
    padding: 5px;
}
p.right a.extra-link{ font-size:14px !important; margin:0 10px;}
.blog-sidebox {
    padding: 5px;
}
.blog-sidebox li {
    border-bottom: 1px solid #BEBEBE;
    margin: 0 0 5px;
    padding: 0 0 5px;
}
.blogcategoriespagelist #results{ top:16px !important; right:8px !important;}


.blog-news li {
	padding: 2px 0 3px 0;
}
.blog-news li strong {
	font: bold 85% Tahoma;
	display: block;
	padding-bottom: 1px;
}


.margin-bottom-blog {
	margin-bottom: 20px;
}

                                    
.working{background:url(../images/blog_loader.gif) no-repeat right center; height:16px; width:16px;}
.blogcategorypage-searchbox {
    float: right;
    margin: 0 0 15px !important;
    width: 100% !important;
}
.blogcategoriespagelist .blogcategorypage-searchbox .blog-search {
    float: right;
    left: 0 !important;
    margin: 0 27px 0 0 !important;
    top: 0 !important;
    width: 200px !important;
}
.blogcategoriespagelist .blogcategorypage-searchbox #results{ top:27px !important; right:0px !important;}
blogcategorypage-searchboxtop{   float: right;
    margin: 0 0 15px !important;
    width: 100% !important;}
	.blogcategorypage-searchboxtop .blog-search {
    float: right;
    left: 0 !important;
    margin: 0 27px 0 0 !important;
    top: 0 !important;
    width: 200px !important;
}
.blogcategoriespagelist .blogcategorypage-searchboxtop #results{ top:27px !important; right:0px !important;}
.noavailable-but {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #BEBEBE;
    border-radius: 5px 5px 5px 5px;
    font-size: 13px !important;
    padding: 9px 10px;
}
.bloglist-lft .imagetd, .contenttd {
    padding: 0;
}
.blog_view_page .image-border img {
    /*border: 1px solid #BEBEBE;*/
    margin: 3px;
    padding: 5px;
}
textarea{ border-radius:0;}
.blogpage-bot.blog-clear .addthis_toolbox {
    margin: 0 -8px 0 4px;
}
.blogposttext{ width:100% !important;}
.right-blog-rp.blogposttext {
    width: 100% !important;
}

.sidebox .sidebox-body {
	padding: 12px;
}

.sidebox .blog-news strong,.sidebox-wrapper .blog-news .delim{display:none}
.sidebox .blog-news li{list-style-type: none;border-bottom:1px solid #bebebe; padding: 8px 0 0;}
.sidebox .blog-news li a{text-transform:capitalize;font-size:14px!important}
.sidebox .blog-news li:last-child{border-bottom:none}
.sidebox .blog-news li a:hover{color:#0C4E42!important;background:url(../media/images/menu-hover.png) no-repeat 0 6px;padding-left:10px!important;text-decoration:none}

.recentblock-bloglist .date {
    float: left;
    font-size: 10px;
    margin: 0 4px;
}